.home-banner {
    position: relative;

    @media (min-width:1400px) {
        padding-top: 5.5rem;
    }

    .content {
        @media (min-width:992px) {
            max-width:33em;
        }
        @media (min-width:1200px) {
            max-width:36em;
        }
        @media (min-width:1400px) {
            max-width:43em;
        }
        
    }
    h1 {
        line-height: 1.065;
        margin-bottom: 0.5em;
        @media (min-width:1400px) {
            font-size: var(--fs-display-1);
        }
        @media (min-width:1540px) {
            font-size: 3.8em;
        }
    }
    h2 {
        margin-top: 0;
        @media (max-width:1399px) {
            font-size: var(--fs-base);
        }
    }
    .video-wrap {
        @media (min-width:992px) {
            position: absolute;
            top: -1em;
            right: -7em;
            width: 50%;
        }
        @media (min-width:1200px) {
            width: 47%;
        }
        @media (min-width:1400px) {
            right: -10em;
            width: 50%;
        }
        @media (min-width:1660px) {
            width:43em;
        }
        @media (max-width:991px) {
            width: 70%;
            margin-top: 2em;
            margin-left: auto;
            margin-right: auto;
        }
        @media (max-width:575px) {
            width: calc(100% - 1.5rem);
        }
    }
}

.interior-banner {
    position: relative;
    padding-top: 5rem;
    @media (min-width:992px) {
        padding-top: 4rem;
    }
    @media (min-width:1400px) {
        padding-top: 3rem;
    }
    .overlay-behind {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: calc(100% - 10px);
    }
    .container {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
    }
}

.interior-banner-alt {
    position: relative;
    .corner-overlay-wrap {
        width: 100%;
        @media (min-width:768px) {
            margin-top: -4vw;
        }
    }
    .bg img {
        filter: grayscale(100%) contrast(120%);
    }
    .bg:after {
        content:"";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: var(--blue);
        mix-blend-mode: multiply;
    }
    .container {
        position: relative;
        z-index: 2;
    }
}

.colortheme-capabilities {
    .interior-banner {
        .overlay-behind, .corner-overlay-wrap {
            background-color:var(--dark-blue);
        }
        p.h5 {
            color: var(--orange);
        }
        .h1 {
            color: var(--white);
        }
    }
}

.colortheme-industries {
    .interior-banner {
        .overlay-behind, .corner-overlay-wrap {
            background-color:var(--orange);
        }
        p.h5 {
            color: var(--white);
        }
    }
}

.colortheme-services {
    .interior-banner {
        .overlay-behind, .corner-overlay-wrap {
            background-color:var(--blue);
        }
        .h1 {
            color: var(--white);
        }
    }
}

/* Video Pause/Play Button */
.pause-play {
  position: absolute;
  width: 2.25rem;
  height: 2.25rem;
  bottom: 2rem;
  right: 30%;
  color: var(--white);
  opacity: 0.7;
  z-index: 2;

  .btn-pause, .btn-play {
    position: absolute;
    width: 2.25rem;
    height: 2.25rem;
    font-size: 2.25rem;
    color: inherit;

    i {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .btn-play {
    display: none;
  }

  &.paused {
    .btn-pause {
      display: none;
    }

    .btn-play {
      display: block;
    }
  }
}

.set-two-alt {
    .pause-play {
        bottom: 1rem;
        right: 25%;
    }
}

.stat-block {
    @media only screen and (min-width: 992px) and (max-width: 1399px)  {
        .display-2 {
            font-size: var(--fs-display-1);
        }
    }
    @media (min-width: 1700px) {
        .display-2 {
            font-size: var(--fs-display-1);
        }
    }
}

.nav-tabs-wrap {
    background-color: var(--off-white);
    padding: 0.75rem 1rem;
    border-radius: 10rem;
    max-width: fit-content;
}

.nav-tabs {
    border: 0;
    margin: 0 -0.25rem;
        @media (min-width:1200px) {
            margin: 0 -0.5rem;
        }

    .nav-item {
        margin-bottom: 0;
        margin: 0.25rem;
        @media (min-width:1200px) {
            margin: 0.25rem 0.5rem;
        }

        .nav-link {
            background: var(--white);
            color: var(--dark-blue);
            font-size: var(--fs-sm);
            letter-spacing: 1px;
            font-weight: 700;
            border: none;
            border-radius: 10rem;
            display: inline-block;
            padding: 0.4rem 0.75rem;
           text-transform: uppercase;

            &:hover {
                background: var(--orange);
            }

            &.active {
                background: var(--orange);
            }
        }
    }
}

.map-container {
    position: relative;

    .flags {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    .flags-mobile {
        display: none;
    }

    @media (max-width:767px) {
        .flags-mobile {
            display: block;
        }
        .flags-desktop {
            display: none;
        }
    }
}

.corner-overlay-wrap {
    position: relative;
    padding-bottom: 17.3495%;

    .corner-overlay {
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 100%;
        height: calc(100% + 6px);
    }
}

.expand-media {

    .media-wrap {
        position: relative;
        overflow: hidden;
    
    @media (min-width:768px) {
        padding-bottom: 56.25%;
    }

    @media (min-width:768px) {
        .control-wrap {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
        }
    }

    .control-wrap .sizing-wrap {
      transition: all 0.5s;
      max-width: 27em;
      margin: auto;

      @media (min-width:1600px) {
        max-width: 32em;
      }

      @media (max-width:767px) {
        max-width: 100%;
        padding: 0;
      }
    }

    .control-wrap .aspect-ratio {
        padding-bottom: 56.25%;
        position: relative;
        border-radius: 2em;
        overflow: hidden;

        img, video {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        @media (min-width:768px) {
            &:after {
                content:"";
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                height: 60%;
                background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));
            }
        }
    }

    &.onscroll {
      .control-wrap {
        .sizing-wrap {
            @media (min-width:768px) {
                max-width: 100%;
            }
        }
      }
    }
  }
}

.recruiting-tile {
    border-radius: 1em;
    background-position: top center;
    .image-space {
        padding-bottom: 67%;
    }
    .content {
        background-color: var(--dark-blue);
        text-align: center;
        border-radius: 1em;
        padding: 1em;

        p {
            color: var(--white);
        }
    }
}

.industry-tile {
    .image-box {
        border-radius: 1em;
        padding-bottom: 60%;
    }
    .content {
        padding-top: 1em;
    }
}

.insight-banner-image {
    position: relative;
    @media (min-width:992px) {
        padding-bottom: 50%;
    }
    .content {
        position: relative;
        padding: 1rem;
        padding-top: 6rem;
        @media (min-width:992px) {
            position: absolute;
            bottom: 0;
            left: 0;
            padding: 1rem 2rem;
        }
    }
    .bg img {
        filter: grayscale(100%) contrast(120%);
    }
    .bg:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: var(--blue);
        mix-blend-mode: multiply;
    }
}

.giving-logo-row {
    img {
        max-height: 9.5em;
        @media (min-width:992px) {
            max-height: 7.5em;
        }
        @media (min-width:1200px) {
            max-height: 9.5em;
        }
        @media (min-width:1400px) {
            max-height: 11em;
        }
    }
}

.logo_figure {
  height: 180px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0 30px;
}

    .logo_figure img {
        max-width: 240px;
        max-height: 180px;
    }

/* Target CSS */

.banner-padding-responsive.bg-off-white + .banner-padding-responsive.bg-off-white {
    padding-top: 0;
}

.banner-padding-responsive.background-contain + .banner-responsive {
    margin-top: 0;
}

.banner-padding-responsive.hex-bg-wrap + .banner-responsive {
    margin-top: 0;
}

section:has(+ .hex-bg-wrap), .hex-bg-wrap + .banner-padding-responsive, .hex-bg-wrap + .banner-padding-responsive + .banner-padding-responsive {
    position: relative;
    z-index: 1;
}

.banner-padding-responsive.bg-blue + .banner-padding-responsive.bg-blue {
    padding-top: 0;
}

.d-block.blank.link-arrow-move-hover .bg img, .crop-image95.rounded-corners.overflow-hidden .bg img {
    object-position: top center;
}